/**
 * #.# Editor Styles
 *
 * CSS for just Backend enqueued after style.scss
 * which makes it higher in priority.
 */

.wp-block-cgb-block-ex2-attributes  {
  background: $green;
  border: 0.2rem solid $black;
  color: $black;
  margin: 0 auto;
  max-width: 740px;
  padding: 2rem;
}
